{
  "name": "excalidraw-server",
  "version": "2.0.0",
  "description": "Excalidraw + Yjs совместная доска (с нуля)",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3001",
    "build": "next build",
    "start": "next start -p 3001",
    "postinstall": "patch-package"
  },
  "dependencies": {
    "@excalidraw/excalidraw": "^0.17.6",
    "fractional-indexing": "^3.2.0",
    "lib0": "^0.2.52",
    "next": "14.0.3",
    "react": "^18",
    "react-dom": "^18",
    "y-excalidraw": "^2.0.12",
    "y-protocols": "^1.0.5",
    "y-websocket": "^2.0.3",
    "yjs": "^13.6.0"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "patch-package": "^8.0.1",
    "typescript": "^5"
  }
}
